Package com.microsoft.sqlserver.jdbc

## Class FailOverMapSingleton

- java.lang.Object
- - com.microsoft.sqlserver.jdbc.FailOverMapSingleton

    public static class FailOverMapSingleton
    extends Object

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`